Subject: CCL:basis set notation

From: Computational chemistry list <[email-masked]>
Date: Wed, 07 Apr 1999 17:19:07 +0200

-- Dear cclers

I have been very interested in reading the Labanowsky's summary about
basis sets
>from the web. However, there is one thing I don't understand, and I
wonder if you could help. I found in this summary a few notation
examples:
        4-31* may be written (8,4,1;4)/[3,2,1;2]
        6-311** may be written (11,5,1;5,1)/[4,3,1;3,1]
        6-31++* may be written (11,5,1;5)/[4,3,1;3]
All these seem fine to me.
However, I used  "modern quantum chemistry" from Szabo and Ostlund, the
book you
reference in this paper. 
In the Szabo I found that 6-31** may be written as (11,4,1;4)/[4,2,1;2]:
the 6-31** Pople basis set is made from 1 s contracted of 6 gaussians
for
the core region for heavy atoms, 2 sp contracted from 3 and 1 gaussians
for valence and H atoms, plus one set of d polarization functions on
heavy atoms and 1 set of p functions for hydrogens. Thus, this gives:
*for the uncontracted part
        for heavy atoms I counted       6+3+1 s symmetry orbital
                                        3+1   p symmetry orbitals
                                        1     d symmetry orbital
        for the hydrogens I counted     3+1 s symmetry orbitals
                                        1   p symmetry orbital
*for the contracted part 
        for heavy atoms I counted       1+1+1 s symetry orbitals
                                        1+1   p symetry orbitals
                                        1     d symetry orbital
        for hydrogens I counted         1+1 s symetry orbitals
                                        1   p symetry orbital
so one can write the 6-31** basis set as (10,4,1;4,1)/[3,2,1;2,1]
and I don't understand the Szabo notation: (11,4,1;4,1)/[4,2,1;2,1].

I wonder what I am doing wrong. If you had any ideas on this matter, I
would be glad to hear about it. 

Thanks

*****************************************************************
                   MARSAL Philippe
                   Ph-D Student
                  SREP Laboratory                	
      Structure et reactivite des especes paramagnetiques
               Groupe de chimie theorique
         Universite de Provence, Marseille, France		
              E-mail: [email-masked]               	
            Phone # : (ext) + 04-91-28-84-14         
            FAX   # : (ext) + 04-91-98-85-12    
*****************************************************************